Grupo 3 B - Feature #3806

Feature # 3789 (Resolved): Fase 1 - Familiarizacién con el robot
Feature # 3805 (Resolved): Documentacion

Seguimiento de modelos

08/27/2024 05:15 PM - mayling alvarez

Status: Resolved Start date: 08/13/2024
Priority: High Due date: 09/03/2024
Assignee: kamila diaz % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/27/2024 05:50 PM - mayling alvarez
- Priority changed from Normal to High

#2 - 08/27/2024 06:06 PM - mayling alvarez
- Due date changed from 10/11/2024 to 09/03/2024

- Start date changed from 09/27/2024 to 08/06/2024

#3 - 08/27/2024 06:12 PM - mayling alvarez
- % Done changed from 50 to 70

#4 - 08/27/2024 06:13 PM - mayling alvarez
- % Done changed from 70 to 80

#5 - 08/30/2024 04:51 PM - mayling alvarez
- % Done changed from 80 to 100

#6 - 09/08/2024 12:20 AM - mayling alvarez

- Status changed from New to Resolved

#7 - 09/08/2024 03:53 PM - mayling alvarez
- Start date changed from 08/06/2024 to 08/13/2024

04/15/2025

1/1



http://www.tcpdf.org

